package com.hotel.bean;

public class Admin {
	private String userId;
	private String password1;
   
    public Admin() {}

	public Admin(String userId, String password1) {
		super();
		this.userId = userId;
		this.password1 = password1;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getPassword1() {
		return password1;
	}

	public void setPassword1(String password1) {
		this.password1 = password1;
	}


}


